Kerbal Space Program - Bug #9352

Large framerate drop when scrolling a category or using the search when there are a large (150+)
number of parts present. May be exacerbated by mods adding parts.

04/20/2016 06:38 PM - smjjames

Status: Not a Bug Start date: 04/20/2016
Severity: Low % Done: 0%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| know you guys don't want to do mod support, but since it's still around in 1.1 release (though it's a bit better than before) | still have
concerns on it, so, I'm putting #8865 here just in case it ever does become a major issue. | hope it doesn't.

reproduction: For stock, just click the search bar to activate it.

For mods, ask your mod author(s) first about it, or make a post in the technical support for modded installs.

History

#1 - 04/21/2016 12:15 PM - sal_vager

I've assigned the original issue to Romfarer.

#2 - 07/17/2016 09:46 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/27/2016 09:22 PM - smjjames

As | said in the summary, | put this here just in case, and since | didn't see any posts about it in the support section and didn't have any issues myself,
you guys can just close this one out.

Individual parts/mods could still cause problems, but that's completely out of scope here.

#4 - 07/27/2016 09:25 PM - sal_vager
- Status changed from Needs Clarification to Not a Bug

- % Done changed from 0 to 100

#5 - 07/27/2016 09:28 PM - sal_vager

Ahh well then, | better close this one as a users performance issue ;)
